» Ubuntu » Пакети

Error

two or more packages specified (vim-tiny oneiric)